﻿/*Horizontal Orientation CSS*/
.jscarousal-horizontal
{
	width: 1135px;
	height: 70px;

		padding: 0;
	padding: 4px 4px 4px 4px;
	position: relative; /*overflow: hidden;*/
}
.jscarousal-horizontal-back, .jscarousal-horizontal-forward
{
	float: left;
	width: 23px;
	height: 200px;
	background-color: #FFFFFF;
	color: #030;
	position: relative;
	top: 0 px;
	cursor: pointer;
}
.jscarousal-horizontal-back
{
	background-image: url(left_arrow.png);
	background-repeat: no-repeat;
	background-position: left;
}
.jscarousal-horizontal-forward
{
	background-image: url(right_arrow.png);
	background-repeat: no-repeat;
	background-position: right;
}
.jscarousal-contents-horizontal
{
	width: 1055px;
	height: 200px;
	float: left;
	position: relative;
	overflow: hidden;
}
.jscarousal-contents-horizontal > div
{
	position: absolute;
	width: 100%;
	height: 124px;
}
.jscarousal-contents-horizontal > div > div
{
	float: left;
	margin-left: 6px;
	margin-right: 7px;
}
.jscarousal-contents-horizontal img
{
	width: 250px;
	height: 100px;

}
/*Horizontal Orientation CSS Ends*/

